[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionSeparatorDblClick

Performs actions to handle a mouse double click event for the specified header section.

## Declaration

Source position: comctrls.pp line 4070

`protected procedure TCustomHeaderControl.SectionSeparatorDblClick(`
`Section: THeaderSection`
`); virtual;`

## Arguments

`Section` |  | Header section for the double click mouse event.

## Description

Signals the OnSectionSeparatorDblClick event handler (when assigned). Called from the DblClick method when the mouse event occurs when mouse tracking has been enabled for the header control.

## See also

TCustomHeaderControl.OnSectionSeparatorDblClick |  | Event handler signalled when a separator between header sections on the control is double-clicked.
TCustomHeaderControl.DblClick |  | Signals the OnDblClick event handler (when assigned).